/* 404 page starts */

#phase-2 #error-pages-p2-a .hero-banner-section,#site-map-p2-a #phase-2  .hero-banner-section {
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/error-pages/image_header-page-not-found_desktop-b.png);
}

#phase-2 div#error-page .error-page-content,#accessibility-statement-p2-a #accessebility-content {
  max-width: 1186px;
  margin: 40px auto 60px;
}

#phase-2 div#error-page .error-page-content>p {
  font: normal normal 500 24px/42px Sora;
  letter-spacing: 0px;
  color: #21135C;
  margin-bottom: 40px;
  margin-top: 0;
}

#phase-2 div#error-page .error-page-content>a {
  max-width: 414px;
  display: block;
  background-color: #21135C;
  text-align: center;
  font: normal normal bold 18px/22px Sora;
  letter-spacing: 0px;
  color: #FFFFFF;
  padding: 19px 0px 19px 8px;
  border-radius: 30px;
  position: relative;
}

#phase-2 div#error-page .error-page-content>a:after {
  content: "";
  display: inline-block;
  height: 15px;
  width: 15px;
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/error-pages/icon-right-arrow.svg);
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 4px;
  vertical-align: middle;
  margin-top: -1px;
}
  #accessibility-statement-p2-a #phase-2 .cmp-container[role="main"]>.text:nth-child(3),#\34 04-p2-a #phase-2 .cmp-container[role="main"]>.text:nth-child(3),#\35 00-p2-a #phase-2 .cmp-container[role="main"]>.text:nth-child(3), #site-map-p2-a #phase-2 .cmp-container[role="main"]>.text:nth-child(3){
    position:static;
    background-color:white;
}
#phase-2 div#error-page.server-error  .error-page-content p:first-child {
  margin-bottom: -10px;
}

/* 404 page ends */

/* site-map page starts */

#site-map-p2-a div#sitemap-content {
  max-width: 1186px;
  margin: 40px auto 114px;
}

#site-map-p2-a div#sitemap-content ul li p,#site-map-p2-a div#sitemap-content ul li a {
  font: normal normal bold 18px/22px Sora;
  letter-spacing: 0px;
  color: #250E62;
  text-decoration: underline;
}

#site-map-p2-a div#sitemap-content ul li ul li {
  margin: 0 0 16px 42px;
}

#site-map-p2-a div#sitemap-content ul li,#site-map-p2-a div#sitemap-content ul li p {
  margin-bottom: 16px;
}

/* site-map page ends */

/* accessibility-statement page starts */
#accessibility-statement-p2-a #phase-2 .hero-banner-section {
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/error-pages/image_header-accessibility-statement_desktop.png);
}
#accessibility-statement-p2-a #accessebility-content .para {
  font: normal normal 500 18px/25px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin-bottom: 25px;
  max-width: 990px;
}

/* accessebility-statement page ends */



/***************** Mobile view starts  *****************/
/* 404 page starts */
@media screen and (max-width:991px) {
  #phase-2 #error-pages-p2-a .hero-banner-section,#site-map-p2-a #phase-2  .hero-banner-section {
    background-image: none;
  }
  #accessibility-statement-p2-a #phase-2 .cmp-container[role="main"]>.text:nth-child(3),#\34 04-p2-a #phase-2 .cmp-container[role="main"]>.text:nth-child(3),#\35 00-p2-a #phase-2 .cmp-container[role="main"]>.text:nth-child(3), #site-map-p2-a #phase-2 .cmp-container[role="main"]>.text:nth-child(3){
      display: block !important;
  }

  #phase-2 #error-pages-p2-a  .hero-banner-section .page-banner-heading {
    padding-top: 11.5%;
        padding-right: 48%;
  }

  #phase-2 div#error-page .error-page-content {
    margin: 30px 34px 56px 35px;
  }
    #phase-2 div#error-page .error-page-content.error-500-page {
        margin-top: 20px;
    }
  #phase-2 div#error-page .error-page-content>p {
    font: normal normal 500 18px/23px Sora;
    margin-bottom: 35px;
    /* margin-top: 56px; */
  }

  #phase-2 div#error-page .error-page-content>a {
    padding: 14px 0;
    padding-left: 10px;
  }

  #phase-2 div#error-page .error-page-content>a:after {
    margin-left: 9px;
  }

  #phase-2 div#error-page.server-error  .error-page-content p:first-child {
    margin-bottom: 0px;
  }

  #phase-2 div#error-page.server-error  .error-page-content p:nth-child(2) {
    margin-bottom: 31px;
    margin-top: 0;
  }

/* 404 page ends */

/* site map page starts */

  #site-map-p2-a div#sitemap-content {
    margin: 30px 34px 138px;
  }

  #site-map-p2-a div#sitemap-content ul li p, #site-map-p2-a div#sitemap-content ul li a {
    font: normal normal bold 16px/22px Sora;
  }

  #site-map-p2-a #phase-2 .hero-banner-section .page-banner-heading {
    padding-right: 160px;
    padding-top: 11.5%;
  }
/* site map page ends */

/* accessebility-statement page starts */
  #accessibility-statement-p2-a #phase-2 .hero-banner-section {
    background-image:none;
  }
  #accessibility-statement-p2-a #accessebility-content {
    margin: 30px 34px 130px;
  }

  #accessibility-statement-p2-a #accessebility-content p.para {
    font: normal normal 500 18px/23px Sora;
  }

  #accessibility-statement-p2-a #phase-2 .hero-banner-section .page-banner-heading {
    padding-top: 43px;
  }
/* accessebility-statement page ends */
}

/***************** Mobile view starts  *****************/